Bug 1267209 - redhat-storage-server not installed by default in RHGS 3 on RHEL7 AMI
Summary: redhat-storage-server not installed by default in RHGS 3 on RHEL7 AMI
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: ami
Version: rhgs-3.1
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: Release Candidate
: RHGS 3.3.0
Assignee: Sreenath G
QA Contact: Anush Shetty
URL:
Whiteboard:
Depends On:
Blocks: 1255689
TreeView+ depends on / blocked
 
Reported: 2015-09-29 10:55 UTC by Anush Shetty
Modified: 2018-08-14 11:15 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Known Issue
Doc Text:
The redhat-storage-server package is not installed by default in a Red Hat Gluster Storage Server 3 on Red Hat Enterprise Linux 7 AMI image Workaround: It is highly recommended to manually install this package using yum. # yum install redhat-storage-server The redhat-storage-server package primarily provides the /etc/redhat-storage-release file, and sets the environment for the storage node
Clone Of:
Environment:
Last Closed: 2018-04-16 18:00:33 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Anush Shetty 2015-09-29 10:55:39 UTC
Description of problem: On the RHEL-7 AMI, the package redhat-storage-server isn't installed by default. This package is necessary for setting a few storage tunables and also provides /etc/redhat-storage-release file.


Version-Release number of selected component (if applicable): RHEL-7.1_HVM-RHGS-3.1-20150914-x86_64-10-Access2-GP2 (ami-eb0693f6)


How reproducible: Always


Actual results:  redhat-storage-server not installed by default.

Comment 3 Anjana Suparna Sriram 2015-09-30 11:54:28 UTC
Edited the doc text. Please review and sign off to be included in the release notes.

Comment 4 Sreenath G 2015-09-30 12:01:57 UTC
Hi ,

     I have added 1 keyword to the doc text, as its the RHGS on RHEL-7 AMI, which is not having the redhat-storage-server package by default

Comment 6 Anjana Suparna Sriram 2015-09-30 12:27:06 UTC
Updated the doc text as per comment 5.


Note You need to log in before you can comment on or make changes to this bug.